Skip to main content
POST
/
v1
/
api-keys
Create API key
curl --request POST \
  --url http://13.207.23.185:8000/v1/api-keys \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "Production Key"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "api_key": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.oneinbox.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use jwt_token from signup/login

Body

application/json
name
string
Example:

"Production Key"

Response

201 - application/json

Created

id
string
name
string
api_key
string
created_at
string<date-time>